How to remove php-symfony-polyfill-util from Debian 9 (Stretch)